@font-face {
    font-family: 'didot';
    src: url(../font/didot_bold.otf);
}
body .wrap,body aside{
    font-weight: 500;
    line-height: 1em;
    letter-spacing: .15em;
    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
    font-feature-settings: "palt";
}
body section img,body aside img{
    margin: 0;
}
.l-header{
    position: relative;
}

main,aside{
    font-size: 10px;
}
main *,aside *{
    letter-spacing: .1em;
    line-height: 1em;
}

.about{
    margin: 5.5555em;
    font-size: 1.8em;
    line-height: 1.5em;
    text-align: center;
}
.lineup{
    width: 120em;
    margin: 0 auto 10em;
    padding: 0 0 10em;
    border-bottom: 1px solid #c5c5c5;
}
.lineup h3{
    margin: 0 0 2.5em;
    font-size: 2em;
    text-align: center;
    font-family: 'didot', serif;
}
.lineup ul{
    display: flex;
    justify-content: space-between;
}
.lineup li span{
    margin: 0 0 1.1111em;
    font-size: 1.8em;
    line-height: 1.5em;
    text-align: center;
    display: block;
}
.lineup li a{
    font-size: 1.4em;
    width: 14.2857em;
    margin: auto;
    aspect-ratio: 200/40;
    background: #000;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: 'didot', serif;
}

.main_contents{
    padding: 10em 0 0;
    background: #f4f4f4;
}
.main_contents h3{
    font-size: 2.4em;
    margin: 0 0 .8333em ;
    text-align: center;
    line-height: 1.3em;
    font-family: 'didot', serif;
}
.main_contents > strong{
    margin: 0 0 2em;
    font-size: 2em;
    line-height: 1.6em;
    text-align: center;
    display: block;
}
.main_contents > p{
    width: 75em;
    margin: 0 auto 2.5em;
    font-size: 1.6em;
    line-height: 1.5em;
}
.info{
    width: 120em;
    padding: 0 0 10em;
    border-bottom: 1px solid #c5c5c5;
    margin: auto;
    display: flex;
    justify-content: space-between;
}
.info li{
    width: 48%;
}
.info img{
    margin: 0 0 2em;
}
.info strong{
    font-size: 1.8em;
    line-height: 1.5em;
    display: block;
    margin: 0 0 1.1111em;
}
.info p{
    font-size: 1.6em;
    line-height: 1.5em;
}
.contents > li{
    padding: 10em calc(50% - 60em);
    position: relative;
}
.contents > li + li::before{
    content: '';
    width: 120em;
    height: 1px;
    background: #c5c5c5;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}
.contents > li:nth-child(3){
    background: #edf0e6;
}
.contents > li:nth-child(3)::before{
    display: none;
}
.contents > li:nth-child(4)::before{
    display: none;
}
.contents h4{
    margin: 0 0 .83333em;
    font-size: 2.4em;
    line-height: 1.3em;
    font-family: 'didot', serif;
    text-align: center;
}
.contents > li > strong{
    margin: 0 0 2em;
    font-size: 2em;
    line-height: 1.5em;
    text-align: center;
    display: block;
}
.contents > li > img{
    width: 48%;
    margin: 0 auto 3em;
    display: block;
}
.contents > li > ul{
    width: 48%;
    margin: 0 auto 10em;
}
.links{
    font-family: 'Noto Sans JP', sans-serif;
}
.links > li{
    display: flex;
    align-items: center;
    height: 2.8em;
}
.links > li + li{
    margin: 1.8em 0 0;
}
.links em{
    font-size: 1.4em;
}
.links small{
    font-size: .9em;
}
.links a{
    aspect-ratio: 170/28;
    height: 100%;
    margin: 0 0 0 auto;
    font-size: 1.2em;
    background: #000;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
}
.styling{
    margin: 0 0 10em;
}
.styling > strong{
    margin: 0 0 1.25em;
    font-size: 1.6em;
    text-align: center;
    display: block;
    font-family: 'didot', serif;
}
.styling h5{
    font-size: 2em;
    margin: 0 0 1.5em;
    line-height: 1.5em;
    text-align: center;
}
.styling > div{
    width: 100em;
    margin: auto;
    display: flex;
    justify-content: space-between;
}
.styling > div > img{
    width: 48%;
}
.styling > div div{
    width: 48%;
}
.styling div div img{
    width: 100%;
    margin: 0 0 3em;
}
.styling div strong{
    margin: 0 0 2.1428em;
    font-size: 1.4em;
    line-height: 1.5em;
    display: block;
}
.styling div p{
    font-size: 1.6em;
    line-height: 1.5em;
    letter-spacing: .15em;
}

.other strong{
    margin: 0 0 1em;
    font-size: 1.6em;
    text-align: center;
    display: block;
    font-family: 'didot', serif;
}
.other h5{
    margin: 0 0 1.5em;
    font-size: 2em;
    line-height: 1.5em;
    text-align: center;
}
.list{
    width: 57.5em;
    margin: auto;
}
.list li{
    width: 100%;
}
.list li img{
    margin: 0 auto 3em;
}
.contents > li + li::before{
    width: 92%;
}
.contents > li > div{
    margin: 0 0 10em;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.contents > li > div > img{
    width: 48%;
}
.contents > li > div > div{
    width: 48%;
}
.contents > li > div div p{
    font-size: 1.6em;
    line-height: 1.5em;
    margin: 0 0 1.875em;
}
.contents > li > div div img{
    margin: 0 0 3em;
}

aside ul{
    width: 120em;
    margin: auto;
}
aside li{
    padding: 10em;
    position: relative;
}
aside li + li::before{
    content: '';
    width: 120em;
    height: 2px;
    background: #d2d2d0;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}
aside li h5{
    margin: 0 0 2em;
    font-size: 2em;
    text-align: center;
}
aside li img{
    width: 80em;
    margin: 0 auto 4em;
    display: block;
}
aside li a{
    width: 40em;
    aspect-ratio: 560/55;
    font-size: 1.4em;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #808080;
    font-family: 'Noto Sans JP',sans-serif;
}
aside li + li::before{
    width: 92%;
}
.slick-prev, .slick-next{
    color: rgba(0, 0, 0, 0);
    border-top: 2px solid #000;
    border-right: 2px solid #000;
}
.slick-prev{
    left: 3%;
}
.slick-next{
    right: 3%;
}

@media screen and (max-width:1240px) {
    main,aside{
        font-size: .78vw;
    }
}

@media screen and (max-width:768px) {
    .pc{
        display: none;
    }
    main,aside{
        font-size: 2.66666vw;
    }
    .about{
        width: 92%;
        text-align: left;
        font-size: 1.6em;
        margin: 5em auto;
    }
    .lineup{
        width: 92%;
        padding: 0 0 4em;
        margin: 0 auto 8em;
    }
    .lineup h3{
        font-size: 1.8em;
        margin: 0 0 1em;
    }
    .lineup ul{
        display: block;
        width: 100%;
    }
    .lineup ul li{
        width: 100%;
        padding: 4em 0;
    }
    .lineup ul li + li{
        border-top: 1px solid #c5c5c5;
    }
    .lineup li span{
        font-size: 1.6em;
    }
    .lineup li a{
        font-size: 1.2em;
    }
    .main_contents{
        padding: 8em 0 0;
    }
    .main_contents h3{
        font-size: 2.2em;
    }
    .main_contents > strong{
        font-size: 1.8em;
    }
    .main_contents > p{
        width: 92%;
        font-size: 1.4em;
    }
    .info{
        width: 92%;
        padding: 0 0 2em;
        overflow: scroll;
        border: 0;
    }
    .info li{
        min-width: 92%;
    }
    .info li + li{
        margin: 0 0 0 4%;
    }
    .info strong{
        font-size: 1.6em;
    }
    .info p{
        font-size: 1.4em;
    }
    .contents{
        margin: 6em 0 0;
        position: relative;
    }
    .contents::before{
        content: '';
        width: 92%;
        height: 1px;
        background: #c5c5c5;
        position: absolute;
        top: 0;
        left: 50%;
        transform: translateX(-50%);
    }
    .links{
        width: 100%;
    }
    .links li{
        height: 2em;
    }
    .links em{
        font-size: 1.2em;
    }
    .links small{
        font-size: 1em;
    }
    .links a{
        aspect-ratio: 8/2;
        font-size: 1em;
    }
    .contents > li{
        padding: 8em 4%;
    }
    .contents h4{
        font-size: 2.2em;
    }
    .contents > li > strong{
        font-size: 1.8em;
    }
    .contents > li > img{
        width: 100%;
    }
    .contents > li > ul{
        width: 100%;
    }
    .contents > li > ul{
        margin: 0 auto 8em;
    }
    .styling{
        margin: 0 0 8em;
    }
    .styling > strong{
        font-size: 1.4em;
    }
    .styling h5{
        font-size: 1.8em;
    }
    .styling > div{
        width: 100%;
        display: block;
    }
    .styling div strong{
        font-size: 1.2em;
        margin: 0 0 1em;
    }
    .styling div p{
        font-size: 1.4em;
    }
    .styling > div > img{
        width: 100%;
        margin: 0 0 4em;
    }
    .styling div div img{
        margin: 0 0 2em;
    }
    .styling > div div{
        width: 100%;
    }
    .other strong{
        font-size: 1.4em;
    }
    .other h5{
        font-size: 1.8em;
    }
    .list{
        width: 100%;
    }
    .contents > li > div{
        display: block;
    }
    .contents > li > div > img{
        width: 100%;
        margin: 0 0 2em;
    }
    .contents > li > div > div{
        width: 100%;
    }
    .contents > li > div div p{
        font-size: 1.4em;
    }

    aside{
        width: 92%;
        margin: auto;
    }
    aside li{
        padding: 5em 0;
    }
    aside ul{
        width: 100%;
    }
    aside li h5{
        margin: 0 0 1.3888em;
        font-size: 1.8em;
        text-align: left;
    }
    aside li::before{
        width: 100%;
    }
    aside li img{
        margin: 0 0 2.5em;
    }
    aside li a{
        width: 14.2857em;
        aspect-ratio: 200/40;
    }
    
}